/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.model.view.jaas;

import java.io.Serializable;

/**
 *
 * @author Picasso
 */
public class SecurityAuthentication implements Serializable {

    private static final long serialVersionUID = -2691455605118212579L;

    private String userName;
    private String password;

    public SecurityAuthentication() {
    }

    public SecurityAuthentication(String userName, String password) {
        this.userName = userName;
        this.password = password;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    @Override
    public String toString() {
        return "SecurityAuthentication{" + "userName=" + userName + ", password=" + password + '}';
    }

}
